program mdi;

uses
  Forms,
  MainModule in 'MainModule.pas' {MainForm},
  ChildUnit in 'ChildUnit.pas' {ChildForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
